<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 501.20 st6</title>
</head>

<body>

</body>
<script>
    var input = "js string excercises";
    function capitalFisrtChar(paramInput) {
        var y = [];
        var splitStr = paramInput.split(" ");
        for (let bI = 0; bI < splitStr.length; bI++) {
            y.push(splitStr[bI].charAt(0).toUpperCase() + splitStr[bI].slice(1))


        }
        var newStr = y.toString()
       return newStr.replaceAll(",", " ")
       
    }
   var a =  capitalFisrtChar(input)
   console.log(a)
   console.log(typeof a)
</script>

</html>